Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 632460 - x11-themes/qtcurve-1.9.0_rc1-r1 stabilisation request
Summary: x11-themes/qtcurve-1.9.0_rc1-r1 stabilisation request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Lars Wendler (Polynomial-C)
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: qt-5.7.1-stable
Blocks:
  Show dependency tree
 
Reported: 2017-09-30 02:12 UTC by Michael Palimaka (kensington)
Modified: 2018-07-27 21:19 UTC (History)
2 users (show)

See Also:
Package list:
x11-themes/qtcurve-1.9.0_rc1-r1
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Palimaka (kensington) gentoo-dev 2017-09-30 02:12:18 UTC
Thanks!
Comment 1 Larry the Git Cow gentoo-dev 2017-09-30 02:30:52 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=8b5c7746456bcc16734d2d59c4422a32fd35f829

commit 8b5c7746456bcc16734d2d59c4422a32fd35f829
Author:     Michael Palimaka <kensington@gentoo.org>
AuthorDate: 2017-09-30 02:26:50 +0000
Commit:     Michael Palimaka <kensington@gentoo.org>
CommitDate: 2017-09-30 02:30:31 +0000

    x11-themes/qtcurve: stabilise qtcurve-1.9.0_rc1-r1 for amd64/x86
    
    Bug: https://bugs.gentoo.org/632460
    Package-Manager: Portage-2.3.8, Repoman-2.3.3

 x11-themes/qtcurve/qtcurve-1.9.0_rc1-r1.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)}
Comment 2 Stabilization helper bot gentoo-dev 2017-09-30 03:01:57 UTC
An automated check of this bug failed - repoman reported dependency errors: 

> dependency.bad x11-themes/qtcurve/qtcurve-1.9.0_rc1-r1.ebuild: DEPEND: hppa(default/linux/hppa/13.0) ['>=dev-qt/qtdbus-5.7.1:5', '>=dev-qt/qtgui-5.7.1:5', '>=dev-qt/qtsvg-5.7.1:5', '>=dev-qt/qtwidgets-5.7.1:5', '>=dev-qt/qtx11extras-5.7.1:5']
> dependency.bad x11-themes/qtcurve/qtcurve-1.9.0_rc1-r1.ebuild: RDEPEND: hppa(default/linux/hppa/13.0) ['>=dev-qt/qtdbus-5.7.1:5', '>=dev-qt/qtgui-5.7.1:5', '>=dev-qt/qtsvg-5.7.1:5', '>=dev-qt/qtwidgets-5.7.1:5', '>=dev-qt/qtx11extras-5.7.1:5']
Comment 3 Stabilization helper bot gentoo-dev 2017-09-30 04:03:15 UTC
An automated check of this bug succeeded - the previous repoman errors are now resolved.
Comment 4 Sergei Trofimovich gentoo-dev 2017-10-02 12:02:36 UTC
ppc/ppc64 stable
Comment 5 Tobias Klausmann gentoo-dev 2017-10-22 21:48:31 UTC
Stable on alpha.
Comment 6 Andreas Sturmlechner gentoo-dev 2017-11-05 12:57:51 UTC
Should we simply drop sparc here?